body   { background-color: #300; background-image: url("images/bg_2.jpg"); background-repeat: no-repeat; background-position: 50px 0 }
p {}
td {}
.text1     { color: #000; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 15px; margin-right: 20px }
.texthead { color: #b00003; font-size: 16px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.lowertext { color: #fc3; font-size: 13px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; font-weight: normal; line-height: 21px }
.addytext { color: #fff; font-size: 11px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 19px }
.text2  { color: #000; font-size: 13.5px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; font-weight: bold; line-height: 16px; margin-right: 20px }
.texthead2 { color: #b00003; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.texthead3 { font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.datered { color: #b00003; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.dateblack { font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.timelinetxt    { color: #000; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 15px }
.text11    { color: #000; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 18px; margin-right: 20px }
a:link { color: #06c; text-decoration: none }
a:hover { color: #b00003; text-decoration: underline }
a:visited  { color: #800080; text-decoration: none }
.texthead2blk { color: #000; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.maptxt    { color: #000; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 17px; margin-right: 20px }
